[submodule "3rd/kubespray"]
	path = 3rd/kubespray
	url = https://github.com/kubernetes-sigs/kubespray.git
[submodule "cluster/manifests/freeleaps-infra-system/autoscaler"]
	path = cluster/manifests/freeleaps-infra-system/autoscaler
	url = https://github.com/kubernetes/autoscaler.git
